Help With Script Problem!?

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by mmmbutterchicken, Jan 28, 2008.

  1. mmmbutterchicken

    mmmbutterchicken New Member

    Joined:
    Jan 24, 2008
    Messages:
    123
    Likes Received:
    3
    Okay so far i have tried the "1.1.3 Jailbreak + iPhone apps all in 1 package!" and the "1.1.3 JailBreak in Installer (Dev Team version) It doesn't get any easier." And both times i got the main script failure problem. This is what i did, i was on 1.1.2 with a new fresh jailbreak with no extra apps. None. Then i downloaded "BSD SubSystem 2.0", then i downloaded "OpesSSH". Then i downloaded "Services" tool and i rebooted my iPod. Once it was done restarting i went in install and started the jail break. I did the same thing for both of the packages and got the same error after like 40 mins. Can someone please help me?
  2. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
    Are you sure openssh is on, check the services tool.
  3. mmmbutterchicken

    mmmbutterchicken New Member

    Joined:
    Jan 24, 2008
    Messages:
    123
    Likes Received:
    3
    Ya both time i checked services tool and WiFi was On, Edge was On, and SSH was On. The bluetooth was the only thing not on.
  4. GarnetNGold

    GarnetNGold Active Member

    Joined:
    Dec 26, 2007
    Messages:
    1,846
    Likes Received:
    17
    Device:
    iPhone 4S (Black)
  5. mmmbutterchicken

    mmmbutterchicken New Member

    Joined:
    Jan 24, 2008
    Messages:
    123
    Likes Received:
    3
    k i'll try that but is there a difference with the two?

Share This Page